using System.Collections.ObjectModel;
using System.Linq;
using System.Windows.Controls;

namespace TreeView.AutoScroll.SL
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();

			this.treeView1.ItemsSource = new ObservableCollection<int>(Enumerable.Range(0, 50));
		}
	}
}
